/*
Theme Name:     Ubergeist
Theme URI:      http: //epicthemes.net/
Description:    Premium business and portfolio child theme for the Epic Theme Framework. <br /> This is a child theme for Epic Wordpress Theme framework 
Author:         Epicthemes
Author URI:     http: //epicthemes.net
Template:       epic
Version:        1.0


****************************************************************************************

The Epic Theme Framework is copyright Epic Media Lab Ltd.  http://epicthemes.net/

This work, like WordPress, is released under GNU General Public License, version 2 (GPL).

http://www.gnu.org/licenses/old-licenses/gpl-2.0.html


****************************************************************************************

Table of contents:

 1: Typography

 2: Global styles
  	2.1 Links
 	2.2 Lists
 	2.3 Miscellaneous

 3: Header
 	3.1 Structure
 	3.2 Logo
	3.3 Top menu
	3.4 Primary menu
	3.5 Secondary menu
	3.6 Header search form
	3.7 Header user-menu
   
 4: Content
 	4.1 Structure
 	4.2 Home page
 		4.2.0 Slider module
 		4.2.1 Portfolio-module
 		4.2.2 Tab-module
 		4.2.3 Content-module
 		4.2.4 Featured-pages module
 		4.2.5 Teaser-pages module
 		4.2.6 Teaser module
 		4.2.7 Blog module
 		4.2.8 Faq module
 		
	4.3 Blog page
	4.4 Portfolio page
	4.5 FAQ page
	4.6 Comments
	4.7 Post/page meta
	
   
 5: Sidebars
 
 	*************
 
 	NB! Separate file located in /library/css/sidebars.css
 	
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 	*************
 	
	5.1 Regular sidebar
	5.2 Inline sidebar
		

 6: Footer
 	6.1 Footer structure
	6.2 Footer menu
	6.3 Footer widgetized area
	6.4 Footer credits and extras
   
 7: Misc.elements and modules
 
 	*************
 
 	NB! Separate file located in /library/css/elements.css
 	
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 	*************
 
	7.1 Buttons
   	7.2 Dialogue boxes
   	7.3 Content boxes
   	7.4 Columns
   		7.4.1 Liquid columns
   		7.4.2 Fixed width columns
   	7.5 Tabs and togglestextb
   		7.5.1 Tab-panel on pages
   		7.5.2 Tab-panel on home page
		7.5.3 Accordion toggle
		7.5.4 Regular toggle
	7.6 Breadcrumb trail
	7.7 Pagination styles
	7.8 Sliders
		7.8.0 Cycle slider
		7.8.1 Kwicks Accordion slider
	7.9 Widgets
	7.10 Blockquotes
	7.11 Dropcaps
	7.12 Twitter feed
		
 8: Forms
 
 	*************
 
 	NB! Separate file located in /library/css/forms.css
 	
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 	*************
 	
 	8.1 Global form styles
 	8.2 Contact form
 	8.3 Login form
 	8.4 Register form
 	
 9: Misc classes

 

To keep things organized, I have chosen to separate the css into
different css-files. These files are inserted in header.php via 
the wp_head() hook in the function epic_header_css(), in /library/functions/core.php

*/



/**
 * IMPORT FRAMEWORK STYLESHEET 
 * 
 * CSS reset is included in parent theme stylesheet
 */
 
/* @import url("../style.css");*/



/**
 * 1.0 TYPOGRAPHY
 *
 * Global typographic styles
 *
 */
 
h1, h2, h3, h4, h5, h6 { 
	
	font-weight:normal; 
	text-decoration:none; 
}

h1 {

	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size:28px; 
	line-height:1.1em; 
	margin:0 0 12px 0; 
	color:#eee;
	
}

h1 a{
	
	/* color:#eee; */

	}

h2{

	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size:18px; 
	line-height:1.3em; 
	margin:0 0 10px 0; 
	color:#ddd; 
	
}

h2 a{
	
	/*color:#ddd; */

	}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;  
	font-size:16px; 
	line-height:1.5em; 
	margin:0 0 16px 0; 
	color:#ddd; 	
	}
	

	
h3 a{
	/*color:#ddd; */
	}

h4 {
	font-family: Arial, Helvetica,sans-serif; 
	font-size:14px; 
	line-height:1.4em; 
	margin:0 0 10px 0; 
	color:#ddd; 
	font-weight:bold;
	}

h4 a{
	/*color:#ddd; */
	}
	
h5{ 
	font-size:11px; 
	line-height:1.3em; 
	margin:0 0 10px 0; 
	color:#ddd; 
	letter-spacing:1px;
	}
	
h5 a{
	/*color:#ddd; */
	}

h6 {
	font-size:11px; 
	line-height:1.3em; 
	margin:0 0 10px 0; 
	text-transform:uppercase; 
	letter-spacing:1px; 
	color:#ddd; 
	display:block;
	}
	
h6 a{
	/*color:#ddd; */
	}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em; 
	margin:0 0 20px 0;
	color:#777;
	}

/**
 * 2.0 Global styles
 *
 */
 
body,html{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#777; 
	line-height:1.5em;
	width:100% !important; 
	height:100% !important;
	background: #282828;
	margin:0;
	padding:0;
	}

#wrapper{
	width:100%; 
	margin:0;
	}
	
#inner{
	width:100%; 
	margin:0 0 30px;
	float:left;
	}


/* 2.1 Links */

a {
	text-decoration:none; 
	color:#ffa800;
	}
	
a:hover{
	color:#ffc000;
	}

/* 2.2 Lists */

ul { 
	list-style-type:disc; 
	list-style-position: outside; 
	margin:10px 0 20px 20px;
	}
	
ol { 
	list-style-position: inside; 
	margin:10px 0 20px 20px;
	}
	
ul ul, ol ol{
	margin:0 0 0 20px;
	}
	
ol { 
	list-style-type:decimal;
	}
	
ul li, ol li { 
	clear:both;   
	text-align:left; 
	line-height:26px; 
	}

/* 2.3 Misc */

hr {
	border-color: #333;
  	border-style: solid;
  	border-width: 1px 0 0;
  	clear: both;
  	width:100%;
  	float: left;
  	margin: 10px 0 10px;
  	height: 0;
	}
	

/**
 * 3.0 HEADER
 *
 */
 
/* 3.1 HEADER STRUCTURE */

#topmenu-wrapper{
	width:100%;
	background: #000;
	padding-top:6px;
	float: left;
	clear: both;
	
	} 
	
#topmenu-inner{
	margin:0 auto;
	width:980px;
	}

#outer-header{
	width:980px; 
	margin:0 auto;
	}

#inner-header{
	width:920px;
	float:left;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	padding:0px 30px 0;
	margin:20px 0 0;
	}

#header{
	
	padding:0px 0 0 0; 
	width:920px;
	float: left;
	position:relative !important;
	overflow: visible;
	}

/* 3.2 LOGO */

a#logo{
	float:left;
	clear: left;
	margin:0px 0 0px 0;}
#logo img{display: inline;}
 
/* 3.3 TOP MENU */

#topmenu{
	float:left;	
	} 
	
#menu-top{
	margin:0;
	list-style: none;
	padding:0;
	}
	
#menu-top li{
	display:inline;
	line-height:30px;
	}
	
#menu-top li a{
	color:#555;
	margin:0 10px 0 0;
	font-size: 11px;
	text-transform:uppercase;
	}
	
#menu-top li a:hover{
	color:#aaa;
	}


/* 3.4 PRIMARY MENU */

#primary{
	width:980px;
	padding:0;
	float:left;
	margin:0px -30px 0;
	background: #000 url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#000));
    background: -webkit-linear-gradient(top, #222, #000); 
    background: -moz-linear-gradient(top, #222, #000);
    background: -ms-linear-gradient(top, #222, #000);
    background: -o-linear-gradient(top, #222, #000);
	border-top:1px solid #111;
	border-bottom:2px solid #ffa800;
	position: relative;
	z-index:1000;
	}

#menu-primary{
	margin:0;
	width:auto;
	float:left;
	list-style: none;
	padding:0 10px;
	width:960px;
	margin:0;
	border-top:2px solid #000;
	position: relative;
	z-index:1001;
	}

#menu-primary li{
	line-height:40px;
	float:left;
	clear: none;
	position: relative;
	display:inline;
	width:auto;
	
	}

#menu-primary li a{
	display:inline;
	width:auto;
	float:left;
	clear: none;
	margin:0;
	padding:0 20px 0 20px; /* Tip: Reduce padding if you need space for more menu items */
	font-size:11px; /* Tip: Reduce font-size if you need space for more menu items */
	font-weight: bold;
	color:#aaa;
	text-transform: uppercase; 	
	border-right:1px solid #000;
	border-left:1px solid #222;
	
	}
	
#menu-primary li:first-child a{border-left:none;}
#menu-primary li:last-child a{border-right:none;}

#menu-primary li a:hover{
	background:#f9f9f9;
	color:#333;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#f9f9f9));
    background: -webkit-linear-gradient(top, #ddd, #f9f9f9); 
    background: -moz-linear-gradient(top, #ddd, #f9f9f9);
    background: -ms-linear-gradient(top, #ddd, #f9f9f9);
    background: -o-linear-gradient(top, #ddd, #f9f9f9);
 	}

#menu-primary li a.dropdown{
	padding-right:20px;
	}

#menu-primary li.current-menu-item a{
	background:none;
	color:#ffa800;
	}

#menu-primary li.current-menu-item a:hover{
	background:#f9f9f9;
	color:#333;
	}

#menu-primary li a.primary-active{
	background:#f9f9f9;
	color:#333;
	}

/* Level 2 */
#menu-primary .sub-menu{
	list-style: none;
	position: absolute;
	visibility: hidden;
	margin:0 1px; 
	padding:12px 20px 12px 20px; 
	width:200px;   
	background:#f9f9f9;
	}

#menu-primary img{
	position: absolute; 
	right:8px;
	top:16px;

	}
	
#menu-primary .sub-menu  img{
	position: absolute; 
	right:8px; 
	top:0; 
	margin-top:12px;
	}
	
#menu-primary li.current-menu-item li a{
	background:none;
	color:#999;
	}

#menu-primary li.current-menu-item li a:hover{
	background:#none;
	color:#ccc;
	}
	
#menu-primary .submenu li a.primary-active{
	background:none;
	color:#ccc;
	}

#menu-primary .sub-menu li{
	padding:0 2px;
	margin:0;
	float:left;
	clear: both;
	width:100%;
	line-height:24px;
	border-bottom:1px solid #eee;
	}
	
#menu-primary .sub-menu li:first-child{
	border-top:none;
	}

#menu-primary .sub-menu li:last-child{
	border-bottom:none;
	}

#menu-primary .sub-menu li a{
	font-size: 12px;
	width:100%;
	float:left;
	background:none;
	border:none;
	padding:2px 0;
	text-transform:none;
	font-weight: normal;
	color:#555;
	position: relative;
	}

#menu-primary .sub-menu li a:hover{
	background:none;
	color:#777;
	}

/* Level 3 */
#menu-primary .sub-menu .sub-menu{
	visibility: hidden;
	margin-top:-12px;
	background: #fafafa;
	}
	

/* 3.5 SECONDARY MENU */

#secondary{
	width:400px;
	float:left;
	clear: none;
	margin:16px 0 16px 0;
	}

#menu-secondary{
	margin:0;
	padding:0;
	list-style: none;
	}

#menu-secondary li{
	display:inline;
	margin:0;
	padding:0;
	line-height:16px;
	font-size:11px;
	text-transform: uppercase;
	}

#menu-secondary li a{
	display:inline;
	padding:0 16px 0 0px;
	color:#555;
	}

#menu-secondary li a:hover{
	color:#888;
	}
	

/* 3.6 HEADER SEARCH FORM */


/* 3.7 USER MENU */

#epic_user_menu{
 	list-style: none;
 	margin: 0;
 	padding:0;
 	float:right;
 	width:auto;
 	
 	}
 	
#header #epic_user_menu{
  	margin: 16px 0 16px 0;
 	}
 
#header #epic_user_menu li{
	display:inline;
	line-height:20px;
	margin:0;
	font-size: 11px;
	text-transform:uppercase;
	color:#666;
	
	}
	
	
#header #epic_user_menu li a{
	color:#666;
	margin:0 0 0 10px;
	font-size: 11px;
	text-transform:uppercase;
	padding:0;
	}
	
#header #epic_user_menu li a:hover{
	color:#aaa;
	}
	
#header .epic_user_welcome_text{
	float:left;
	clear:both;
	}
	
#topmenu-inner #epic_user_menu{
 	list-style: none;
 	margin: 0 0 0 0;
 	padding:0;
 	float:right;
  	}
 
#topmenu-inner #epic_user_menu li{
	display:inline;
	line-height:30px;
	margin:0 10px 0 0;
	font-size: 11px;
	text-transform:uppercase;
	color:#888;
	}
	
#topmenu-inner #epic_user_menu li a{
	color:#888;
	}
	
#topmenu-inner #epic_user_menu li a:hover{
	color:#aaa;
	}
	
/* 3.8 HEADER TEXTBOXES */	

.header-textbox{ float:left; display:block; width:400px;}
	
	
/**
 * 4.0 CONTENT
 *
 */
 
/* 4.1 STRUCTURE */

#outer-content{
	width:980px; 
	margin:0 auto;
	position: relative;
}

#inner-content{
	float:left;
	width:980px;
	display: block;
	}

#content{
	float:left;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	padding-top:0px;
	padding-bottom:30px;
	width: 960px !important;
	float: left;
	padding-left:10px;
	padding-right:10px;
	display:inline;
	}
	
#article{
	margin-top:20px !important;
	}

.blog #article, .archive #article, .category #article{
	width:620px !important;
	}

.sidebar-right #article{ 
	/* Used to left align content when sidebar is set to right position 
	This class needs to be added to div#content, and not div#sidebar*/
	float:left !important;
	}

.sidebar-left #article{
	/* Used to right align content when sidebar is set to left position. 
	This class needs to be added to div#content, and not div#sidebar */
	float:right !important;
	}

.inlinecontent{
	width:410px;
	float: left;
	}
	
.fullwidth .inlinecontent {
	width:720px !important;
	}
	
.position-left{float:right !important; margin-right:0px; margin-left:40px;}
.position-right{float:left !important; margin-left:0px; margin-right:40px;}
	
h1.post-title{
	margin:0 0 16px 0;
	line-height:1.3em;
	padding:0 0 12px;
	border-bottom:1px solid #333;
	}

.fullwidth h1.post-title{

	}

h3.sub-title{
	line-height:1em;
	margin:0 0 2px 0;
	}
	

	
/* 4.2 HOME PAGE */

/* Home page modules */

.module{
	margin:0;
	padding-top:30px !important;
	padding-bottom:10px !important;
	float: left;
	position: relative;
	background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	border-bottom:1px solid #333;
}

.module-title{
	width: 100%
	float: left;
	clear: both;
	padding:0 0 8px 0; 
	margin:0px 0px 16px 0px; 
	overflow: visible;
	text-align:center;
	}

h3.module-title span{
	color:#fefefe; 
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold; 
	
	}


/* 4.2.0 Slider module */


/* 4.2.1 Portfolio module */

.portfoliomodule{
	
}

/* 4.2.2 Content module */

#epic_module_content{
	
	padding-top:20px !important;
	padding-bottom:30px !important;
	}
	
/* 4.2.3 Featured pages module */

	

#epic_module_featuredpages .post-wrapper{
	float: left;
	position: relative;
	min-height:20px;
	width:280px;
	margin:0 40px 20px 0;
	}


a span.featured-info{
	float: left;
	}

#epic_module_featuredpages img{
	position: relative;
	display: block;
	margin:0 0 20px 0;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	}
	
/* 4.2.4 Teaser pages module */

#epic_module_teaserpages{
	padding-top:30px;
		}

#epic_module_teaserpages .post-wrapper{
	width:280px;
	float:left;
	margin:0 40px 20px 0;
}

#epic_module_teaserpages h4 {
	margin:0px 0 4px 0 !important;
	line-height:1.3em; 
	}

#epic_module_teaserpages p{
	margin:0 0 6px 0;
	}

#epic_module_teaserpages p a{
	color:#777;
	}

#epic_module_teaserpages img{
	float:left;
	margin:5px 10px 6px 0;
	display: block;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	max-width:64px;
	max-height:64px;
	}

#epic_module_teaserpages .teaser-info{
	float:left; 
	width:206px; 
	margin:0;
	}
	
/* 4.2.5 Teaser-module */

.teaser-module{
	margin:0;
	float:left;
	width:920px; 
	padding:30px 30px 10px;
	}
	
/* 4.2.6 Blog module */

#epic_module_blog{
		}


#epic_module_blog .main-list{
	
	margin-bottom:20px; 
	
	}
	
#epic_module_blog .main-list .post-meta{
	margin:0 0 6px 0;
	padding:0;
	}
	
#epic_module_blog .main-list h3{
	margin-bottom:10px;
	}
	
#epic_module_blog .archive-list {
	}
	
	
#epic_module_blog .archive-list .post-meta{
	border:none ; 
	padding:0; 
	margin:0 0 6px 0;
	}
	
#epic_module_blog .archive-list .grid_8{
	border-top:1px solid #333; 
	padding-top:16px;
	}
	
#epic_module_blog .archive-list .last{
	margin-right:0;
	}

#epic_module_blog .archive-list img{
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	}
	
.module-post{
	float:left;
	width:300px;
	margin:0 30px 40px 0;
	}
	
#epic_blog_link{
	line-height: 30px;
	position: absolute;
	right:30px;
	top:20px;
	}	
	
#related_posts{float: left; clear: both; margin:0 0 30px 0; width:100%;}
#related_posts ul{list-style: none;margin: 0; padding: 0;  width:100%; }
#related_posts li{width:100%; border-bottom:1px solid #333;}
	
/* 4.2.7 TAB MODULE */


/* 4.2.8 FAQ MODULE */

#epic_faq{

	width:100%;
	float: left;
	clear: both;
	margin:0 0 30px 0;
}
	
	
/* 4.3 BLOG PAGES */


.blog-post{
	width:620px;
	float: left;
	padding:0;
	margin: 10px 0 50px 0;
	}	
	


/* 4.4 PORTFOLIO PAGES */



ul#portfoliofilter{
	margin:0 0 20px 0px;
	padding:0;
	width:100%;
	float:left;
	clear: both;
	list-style: none;
	}

ul#portfoliofilter li{
	
	float:left;
	clear: none;
	width:auto;
	position: relative;
	}

ul#portfoliofilter li a{
	line-height:30px;
	display:inline;
	float:left;
	padding:0;
	margin:0 20px 0 0;
	font-size:11px; /* Tip: Reduce font-size if you need space for more menu items */
	font-weight: bold;
	color:#777;
	text-transform: uppercase;	
	position: relative;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	
	}
	

ul#portfoliofilter li a:hover{
	color:#eee;
	text-shadow:none;
	}

ul#portfoliofilter li.current-menu-item a{
	color:#eee;
	}

.home #portfoliofilter-wrapper{
	width:100%;
	display: block;
	clear: both;
	float: left;
	text-align: center;
	}
.home #portfoliofilter{
	display:inline-block;
	float:none;
	width:auto;
	}
.home ul#portfoliofilter li{display:inline;}
.home ul#portfoliofilter li a{
	margin:0 0px 0 20px;
	}

.portfolio-post{
	position: relative;
	overflow: hidden;
	width:280px;
	float:left;
	margin:0 40px 40px 0;
	}
	

.portfolio-post img{
	margin: 0;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: block;
	}

.portfolio-post h3{
	
	float: left;
	position: absolute;
	top:0px;
	left:50%;
	text-align: center; 
	margin:0; 
	overflow: hidden;
	width: 260px;
	margin-left:-130px;
	margin-top:-1px;
	}

.portfolio-post h3 a{
	line-height:29px;
	color:#aaa;
	text-transform: uppercase;
	font-size: 11px;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	padding:6px 10px;
	margin:-1px 0 0;
}

.portfolio-post h3 a:hover{
	color:#999; 
	}
	
.portfolio-post .zoomtext, .portfolio-post .moretext{
	line-height:29px;
	float:left;
	padding:0 10px;
	display: block;
	position: absolute;
	bottom:0;
	left:50%;
	width:120px;
	margin-left:-70px;
	margin-bottom:-50px;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/black_50.png');
	border-radius:4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	text-align:center;
	color:#aaa;
	text-transform: uppercase;
	font-size: 11px;
	}
	


.portfolio-post .zoom{
	width:40px;
	height:40px;
	display: block;
	position: absolute;
	top:50%;
	left:50%;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_zoom.png') no-repeat;
	display: none;
	margin-top:0px;
	margin-left:-50px;
	}
	
.portfolio-post .zoom-image{background-position: center -40px;}
.portfolio-post .zoom-video{background-position: center -80px;}
.portfolio-post .zoom-gallery{background-position: center -40px;}


.portfolio-post a.more{
	
	width:40px;
	height:40px;
	display: block;
	position: absolute;
	top:50%;
	left:50%;
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_zoom.png') no-repeat center -120px;
	display: none;
	margin-top:0px;
	margin-left:10px;
	}
	
#wiew_all_portfolio{float:right; margin-top:-36px;}
	
/* 4.6 PAGE/POST COMMENTS */

#comments{margin:0 0 30px; width:100%; float:left; clear:both;}
#commentform p{width:100%;}
#commentform label{width:18%;}
#commentform input[type=text]{width:80%; display:block; float:right;}

.comment-form{float:left; clear:both; width:100%; }
.commentlist { margin:0; float:left; list-style:none; width:100%; }
.commentlist ul { list-style:none; margin:0; padding:0; float:left; clear:both; width:100%;}
.commentlist li{}
.commentlist .depth-1 {float:left;margin:0px 0 20px 0; display:block;  width:100%;}
.commentlist .depth-2{float:left; margin:0px 0 20px 10%;display:block; width: 90%;}
.commentlist .depth-3{float:left; margin:0px 0 20px 20%;display:block; width: 80%;}
.commentlist .depth-4{float:left; margin:0px 0 20px 30%;display:block; width: 70%;}
.commentlist .depth-5{float:left; margin:0px 0 20px 40%;display:block; width: 60%;}

.single-comment{clear:both; width:100%; float:left;margin:0 0 0 0;}
.commentlist .button{margin:0 0 10px 0;}
.commentlist p{min-width:100%; display:block;}

.form-allowed-tags{font-size:12px;}

.comment-author{width:48px; height:48px;  display:inline; float:right; clear:none; margin:0 0 10px 16px;}
.comment-meta {margin:0; width:100%; float: left; font-size:15px;}
.comment-text{width:100%; clear:none; float:left; margin:0px 20px 0  0px;}
.commentnavigation{}
.comment-reply-link{ float:left; }

	
	
/* 4.7 PAGE/POST META */

.post-meta{
	width:100%; 
	float:left; 
	clear:both; 
	margin:0px 0 16px 0; 
	color:#555; 
	font-size:11px; 
	font-style: normal; 
	}

.fullwidth .post-meta{
	
	}
	
.post-meta a{
	color:#555;
	}

.icon{
	width:24px;
	height:24px;
	display:block;
	float: left;
	margin:0;
	background-image:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/sprite_main.png');
	
	}


.date-meta, .author-meta, .categories-meta, .tags-meta, .comments-meta{
	line-height:24px;
	/*padding:0 10px 0 10px;*/
	margin:0 10px 0 0;
	float:left;
	/*
	background:#000;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border:1px solid #222;
	*/
	}
	
/* Date meta */
.date-meta .icon{
	background-position: -15px -264px;
	}
	


/* Autor meta */
.author-meta .icon{
	background-position: -17px -314px;
	}


/* Autor meta */
.categories-meta .icon{
	background-position: -17px -364px;
	}


/* Tags meta */
.tags-meta .icon{
	background-position: -15px -214px;
	}


/* Tags meta */
.comments-meta .icon{
	background-position: -17px -112px;
	}

	
/**
 * 6.0 FOOTER
 *
 */
 
/* 6.1 FOOTER STRUCTURE */

#outer-footer{
	width:100%;
	background:#111;
	float:left;
	margin:20px 0 0 0;
	position: relative;
	
	}

#inner-footer{
	width:980px;
	margin:0 auto;
	} 
	
#footer{
	padding-top:30px;
	padding-bottom:20px;
	}

#footer h1, #footer h2, #footer h3{
	color:#ffffff;
	}

 
/* 6.2 FOOTER MENU */

ul#menu-footer{
	margin:0;
	padding:0;
	list-style: none;
}

ul#menu-footer li{
	display:inline;
	margin:0;
	padding:0;
	line-height:24px;
}

ul#menu-footer li a{
	display:inline;
	padding:0 16px 0 0;
	color:#555;
}

ul#menu-footer li a:hover{
	display:inline;
	padding:0 16px 0 0;
	color:#888;
}

/* 6.3 FOOTER WIDGETIZED AREA */


.footer-widgets{
	width:960px; 
	float:left; 
	margin:0 0 30px 0; 
	}
	

#footer .sidebar-widget{
	background: none; 
	border:none; 
	padding:0;
	}
	
#footer .sidebar-widget{
	background: none; 
	border:none; 
	padding:0;
	}
	
#primary-footer-widgets{
	border:none;
	margin:0 0 0 0;
	padding:0px 0 20px 0; 
	/*background:url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/divider-gradient.png') no-repeat center top;*/

	}
	

#secondary-footer-widgets{
	border:none;
	padding:0;
	margin:0 0 0 0;
	}
	
/* 6.4 FOOTER CREDITS AND EXTRAS */

#footer-menu{
	width:920px; 
	float:left; 
	margin:0 0 30px 20px; 
	padding:0;
	}
	
#footer-logo{
	float:left; 
	margin: 0 20px 20px 0;
	}
	
#footer-text{
	float:left; 
	width:920px; 
	margin-top:10px;
	margin-bottom:30px;
	}
	
#footer-credits-left{
	float:left; 
	border-top:0px dotted #333; 
	padding:20px 0 0 0;
	}
	
#footer-credits-right{
	float:right; 
	border-top:0px dotted #333; 
	padding:20px 0 0 0; 
	text-align: right;
	}

/* Lists in footer widgets */

/* Level 1 */ 
.footer-widgets ul{
	margin:0 0 10px 0;
	padding:0;
	list-style: none;
	}

.footer-widgets li{
	line-height:1.5em;
	border-bottom:1px dotted #333;
	padding:8px 0;
	width: 100%;
	}

.footer-widgets li:first-child{padding-top:0;}
.footer-widgets li:last-child{border:none;}

.footer-widgets li a{
	color:#555;
	}

.footer-widgets li a:hover{
	color:#888;
	}

/* Level 2 */

.footer-widgets ul ul {
	margin:4px 0 10px 0;
	}
	
.footer-widgets li li{
	background: url('http://www.telespree.com/wp-content/themes/ubergeist/library/images/arrow_right.png') no-repeat left center;
	line-height:20px;
	padding:0;
	padding-left:10px;
	border:none;
	font-size:11px;
	list-style: none;
	
	}

/* Level 3 */

.footer-widgets ul ul ul{
	margin: 0 0 4px 0;
	}
	
.footer-widgets li li li{
	line-height:15px;
	margin:0 0 0 10px;
	border:none;
	font-size:11px;
	list-style: circle;
	list-style-position: inside;
	}
	
	
/*
 *************
 	
 	7.0 MISC ELEMENTS AND MODULES
 
 	NB! These styles are located in /library/css/elements.css
 	
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 *************
 */
 
 
 
 

/*
 *************
 	
 	8.0 FORMS
 
 	NB! These styles are located in /library/css/forms.css
 	
 	File is loaded in header.php via the wp_head() hook 
 	in the function epic_header_css(), in /library/functions/core.php
 		
 *************
 */
 


/** 
 * 9.0 Misc classes 
 *
 */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.expanded{

	width:100%;
	float:left;
	
	}
	
.break{

	float: left; 
	clear: both; 
	width: 100%;
	margin:0;
	padding:0;
	height: 1px;
	}


	



/* Fullwidth pages */
.fullwidth #article{width:100%;} /* Set width of article container to 100% when no sidebar is selected (Fullwidth page/post)*/
.fullwidth .multimedia-container{float:left; width:920px;}





/* Multimedia containers */

.multimedia-container{float:left;  width:100%;  margin:0 0 16px 0; clear: both;}
.multimedia-container img{display:block !important; 
border-radius:2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}

.multimedia-container .widescreenratio{ height:330px;}
.multimedia-container .normalratio{height:440px;}
.multimedia-container .letterboxratio{height:270px;}

.grid_16 .multimedia-container .widescreenratio{height:516px;}
.grid_16 .multimedia-container .normalratio{ height:691px;}
.grid_16 .multimedia-container .letterboxratio{height:450px;}

.grid_5 .multimedia-container .widescreenratio{ height:157px;}

.grid_8 .multimedia-container .widescreenratio{ height:250px;}
.grid_8 .multimedia-container .normalratio{height:330px;}
.grid_8 .multimedia-container .letterboxratio{ height:220px;}

.grid_11 .multimedia-container .widescreenratio{ height:348px;}
.grid_11 .multimedia-container .normalratio{height:466px;}
.grid_11 .multimedia-container .letterboxratio{ height:270px;}




/* Misc classes */



/* Post categories list */

/*
ul.post-categories{
float:left; 
margin:0;
padding:0;
list-style: none;
line-height:inherit;}

ul.post-categories li{
display:inline;
float: left;
padding:0;
margin:0;	
}

hr.separator{width:40px; border:none; border-top:2px solid #bbb; height:0px; display: block; clear: both; float: left; background: none; margin:0 0 50px 0;}






.single-date-info, .single-autor-info, .single-tags-info, .single-category-info{margin:0 4px 0 0; }
.left-float{float:left;}
.media-container{width:auto; float:left; clear: both; margin:0 0 20px 0; 
border-top:1px solid #fff;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
border-left:1px solid #fff;
}
.media-container img{display:block;}






p.notice, span.notice, div.notice{

	padding:10px 20px; 
	background:#fffcd5; 
	border:1px solid #fff; 
	box-shadow:0px 0px 5px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, .1);
	text-shadow:none !important;
	color:#333;
	font-weight:bold;
	margin:0 0 20px 0;
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

}

p.alert, span.alert, div.alert{
padding:15px 20px 15px 100px; 
background:#fffddf; 
box-shadow:0px 1px 5px rgba(0, 0, 0, .1);
-webkit-box-shadow:0px 1px 5px rgba(0, 0, 0, .1);
-moz-box-shadow:0px 1px 5px rgba(0, 0, 0, .1);
text-shadow:none !important;
border: 1px solid #f9f9f9;
color:#fff;
font-weight:bold;
margin:0 0 20px 0;
border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
text-shadow: none;

}

*/






.tiny{font-size:12px;}



	
a.epic-button span{}

	
	
/**
 * Tooltip
 *
 */	
	
#simpleTooltip {

	font-size:10px; 
	text-transform:uppercase; 
	padding:5px 9px;  
	display:block; 
	color:#eee;
	background:#222; 

	}
	

	

.breakline{width:100%; float: left; clear: both;  margin:20px 0 20px 0;}
.breakline span{width:95%; float: left; border-top:1px solid #333;}
.breakline a{float:right; margin-top:-8px; text-align: right; color:#666; width:5%;}

 
/**
 * Calendar widget
 *
 */

#calendar_wrap table{

	width:100%; 
	background:#fff; 
	border-spacing:1px; 
	border:none;
	
	}

#calendar_wrap td, #calendar_wrap th{

	text-align: center; 
	background: #f9f9f9; 
	padding:4px 0; 
	border:1px solid #fff; 
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	}
	
#calendar_wrap tfoot td{
	
	background:none !important;
	
	}

/**
 * Widgets - both default Wordpress widgets and 
 * custom widgets included in theme files.
 *
 */	
 
/* Latest comments widget */
ul#recentcomments{margin:2px 0 0 0;}
ul#recentcomments li{background: url('http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/icon_balloon.png') no-repeat left 9px; padding:6px 0 6px 24px; font-style: italic; float: left; clear: both;}
ul#recentcomments li a{font-style: normal; float: left; clear: both; width:100%;}

/* Epic - Latest posts widget */	 
.epic_latestposts{width:100%; float: left; clear: both; margin:0 0 10px 0;}
.epic_latestposts h4{margin:0 0 4px 0;}
.epic_latestposts img{float:left; margin:0 10px 6px 0;}


/* Epic Social network widget */	
 
.epic_socialmedia{
	
	float:right;
	list-style: none;
	margin:4px 8px 0 0;
	padding:0;
	width:auto;
	}
	
#header .epic_socialmedia{float:right; margin:20px 10px 0 10px;}

.epic_socialmedia li{

	float:left; 
	clear: none;
	line-height:24px;
	margin:0; 
	padding:0;
	}

.epic_socialmedia li a{

	display: inline;
	float:left;
	margin:0; 
	padding:0 4px;
	
	}
	
.epic_socialmedia li:last-child a{

	border:none;
	
	}
	
.epic_socialmedia li img{
	
	margin-top:2px;
	display: block;

	}
	
p.tiny{font-size:11px;}	

.prevnext{float:left; clear: both; margin:0 0 30px 0; border-top: 1px solid #333; width:100%;}
.next_post{
	float:right;
	margin:10px 0 30px;
	}
	
.prev_post{
	float:left;
	margin:10px 0 30px;
	}
	
/* Author box */
.author-box{ width:100%; margin:0 0 30px 0; float: left; clear: both;}
.author-box img{float:right; margin:0 16px 10px 0;}


/* Home page blog module */

.multimedia-container{margin:0 0 16px 0;}
.module-post .multimedia-container{width:300px; margin:0 0 30px 0;}
.module-post .post-meta{width:300px;}
.two-third-fixed .multimedia-container{width:630px;}
.one-third-fixed .post-meta{margin:0;}


	
	

.wrap{width:100%; float:left; clear:both; margin:0 0 20px 0;}

.post-pagination-wrap{
	float:left; 
	width:100%; 
	margin:0 0 20px 0; 
	
	}


/**
 * Skins
 *
 */
 
.light #content, .light .module, .light #inner-header{background-color: #fff; background-image:none; } 
 
.light .module{

	border-bottom:1px solid #eee;
}

.light h1{color:#222;}
.light h2{color:#333;}
.light h3{color:#333;}
.light h4{color:#006699;}
.light h5{color:#555;}
.light h6{color:#555;}

.light h1.post-title{border-color:#eee;}

.light .post-meta{
	border-color:#eee;
	}

.light .date-meta,
.light .categories-meta,
.light .tags-meta,
.light .author-meta,
.light .terms-meta,
.light .comments-meta{
	/*
	border:1px solid #eee;
	background: #fafafa;
	color:#999;
	*/
	}

.light .post-meta a{
	color:#999;
	}
	
.light .archive-list .grid_8{
	border-color:#eee !important;
	}
	
.light .sidebar-regular{
	outline-color:#f4f4f4;
	background-color:#fafafa;
	}
	
.light .sidebar-regular .sidebar-widget{
	border-color:#f4f4f4;
	background-color:#fff;
	}

.light .sidebar-regular ul li{border-color:#eee;}
	
.light .bcHeader, .light .bcContent{border-color:#ddd;}

.light .module-title span{color:#333;}

.light .epic_user_form .formcontent{border-color:#f4f4f4;}
.light ul.epic_usertabnav li.current-menu-item a{border-color:#f4f4f4; background: #fff}

.light input[type=text], 
.light input[type=password],
.light textarea{ 
	border:1px solid #f4f4f4; 
	background:#fff; 

}

.light .prevnext{border-color:#eee;}

/* Toggle */



.light h4.acc_handle{
	

	border:1px solid #f4f4f4;
	background-color: #f9f9f9;
	 
	}
	
.light h4.active{
	color:#333;

	}

/* Tab nav */
.light ul#epic_tabnav{
	border-color:#eee;
	}
.light ul#epic_tabnav li a:hover{
	color:#333;
	}
	
.light ul#epic_tabnav li.current-menu-item a{
	color:#333;
	}

.light .module-title{border-color:#eee;}

.light input:focus,
.light textarea:focus {  
	color:#777; 
	border:1px solid #f1f1f1; 
	background:#fefefe;
	}
	
.light hr{border-color:#eee;}	

.light #portfoliofilter{border-color:#eee;}
.light #portfoliofilter li a:hover,
.light #portfoliofilter li.current-menu-item a{color:#333;}

.light .breakline span{border-color: #eee;}


.light #primary{
	background: #fefefe url(http://www.telespree.com/wp-content/themes/ubergeist/child/library/images/fallback-gradient.png) repeat-x left center; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#f6f6f6));
    background: -webkit-linear-gradient(top, #fefefe, #f6f6f6); 
    background: -moz-linear-gradient(top, #fefefe, #f6f6f6);
    background: -ms-linear-gradient(top, #fefefe, #f6f6f6);
    background: -o-linear-gradient(top, #fefefe, #f6f6f6);
	border-top:1px solid #eee;
	border-bottom:2px solid #ffa800;
	}

.light #menu-primary{
	border-top:2px solid #fff;
	}


.light #menu-primary li a{
	color:#666;
	border-right-color:#f1f1f1;
	border-left-color:#fefefe;
	}
	
.light #menu-primary li.current-menu-item a{
	background:none;
	color:#ffa800;
	}

/* EL 120611 change the background:#222; */
.light #menu-primary li.current-menu-item a:hover{
	background:#fefefe;
	color:#f1f1f1;
	}
/* EL 120611 change the top nav hover from background:#333, #222); */
.light #menu-primary li a:hover, .light #menu-primary li a.primary-active{
	background:#666666;
	color:#f1f1f1;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#fefefe));
    background: -webkit-linear-gradient(top, #666666, #fefefe); 
    background: -moz-linear-gradient(top, #666666, #fefefe);
    background: -ms-linear-gradient(top, #666666, #fefefe);
    background: -o-linear-gradient(top, #666666, #fefefe);
	}




	
/* Level 2 */


/* EL 120611 change background dropdown color from background:#222; */
.light #menu-primary .sub-menu{
	list-style: none;
	position: absolute;
	visibility: hidden;
	margin:0 1px; 
	padding:12px 20px 12px 20px; 
	width:200px;   
	background:#f2f2f2;
	}
	
.light #menu-primary .sub-menu li{
	border-color:#333;
	}

	


/* EL 120611 change dropdown text normal state the color:#777; */
.light #menu-primary .sub-menu li a{
	font-size: 12px;
	width:100%;
	float:left;
	background:none;
	border:none;
	padding:2px 0;
	text-transform:none;
	font-weight: normal;
	color:#777;
	position: relative;
	}
/* EL 120611 change navigation text overstate the color:#999; */	
.light #menu-primary .sub-menu li a:hover{
	background:none;
	color:#006699;
	}
	
.light #menu-primary li.current-menu-item li a{
	background:none;
	color:#999;
	}

.light #menu-primary li.current-menu-item li a:hover{
	background:none;
	color:#777;
	}
	
.light #menu-primary .submenu li a.primary-active{
	background:none;
	color:#777;
	}

/* Level 3 */
.light #menu-primary .sub-menu .sub-menu{
	visibility: hidden;
	margin-top:-12px;
	background: #222;
	}